0

I have my university template to write my thesis, but it is old (written by Latex 2.09). I cannot add packages in it! wherever I add a package using \newpackage command I face error. As such, I cannot add figures since I do not have the required package! and so on.

Can anyone help me here? I highly appreciate your help ... I searched a lot but couldn't find anything useful. I tried making some changes in the document but each time I faced another error ... Unfortunately, my university hasn't updated this template.

This is the template:

https://drive.google.com/open?id=0B-WE9fiW1148WkpiSWtpdEVZdjA

I have to say that I am not that professional with LaTeX, so my problem could be solved easily. I am using Overleaf.com as my LaTeX software. Thank you.

  • Why don't you use this one: tandysony.github.io/…. It seems to be more up-to-date although based on the same basic code (which isn't great, but if it works...). – Alan Munn Aug 29 '17 at 22:03
  • Thank you/ Finally, I wrote it somehow from scratch! Thanks a lot for your help. – hossein331 Aug 30 '17 at 23:31

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.